/* Estilo automático para a página: resultados-de-exames */

#resultado {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 110.00000000000001%;
        color: #00AA5F;
        margin-bottom: 44px;
    }

    .card-resultado.nav-item {
        box-shadow: 0px 4px 12px 0px #0000001A;
        border-radius:30px;

        .img-resultado {
            width: 100%;
            border-radius: 20px 20px 0 0;
            object-fit: cover;
        }

        .info-resultado {
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 30px 40px 40px 40px;
            border-radius: 0 0 30px 30px;
            background-color: #F4FFF9;

            h3{
                font-weight: 500;
                font-size: 32px;
                line-height: 110.00000000000001%;
                text-align: center;
                color: #696969;
                margin-bottom: 20px;
            }

            .nav-link {
                font-weight: 500;
                font-size: 16px;
                line-height: 110.00000000000001%;
                text-align: center;
                color: #00AA5F;
                border: 1px solid #30AA5D;
                box-shadow: 0px 4px 18px 0px #00000026;
                padding: 23px 46px;
                border-radius: 50px;

            }
        }
    }

    .card-plano-resultado {
        box-shadow: 0px 4px 12px 0px #0000001A;
        border-radius: 0 0 30px 30px;

        .img-resultado {
            width: 100%;
            border-radius: 20px 20px 0 0;
            object-fit: cover;
        }

        .info-plano-resultado {
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 30px 40px 40px 40px;
            border-radius: 0 0 30px 30px;
            background-color: #01AA5F;

            h3{
                font-weight: 500;
                font-size: 32px;
                line-height: 110.00000000000001%;
                text-align: center;
                color: #696969;
                margin-bottom: 20px;
                color: #fff;
            }

            .selecionado-card {
                font-weight: 500;
                font-size: 16px;
                line-height: 110.00000000000001%;
                text-align: center;
                color: #00AA5F;
                border: 1px solid #30AA5D;
                box-shadow: 0px 4px 18px 0px #00000026;
                padding: 23px 46px;
                border-radius: 50px;
                background-color: #fff;
            }
        }
    }

    h5{
        font-weight: 600;
        font-size: 40px;    
        line-height: 110.00000000000001%;
        color: #00AA5F;
        margin-bottom: 30px;
    }
    .btn-acessar-login {
        font-weight: 500;
        font-size: 16px;
        line-height: 110.00000000000001%;
        text-align: center;
        background: #30AA5D;
        box-shadow: 0px 4px 18px 0px #00000026;
        width: 100%;
        padding: 21px;
        border-radius: 50px;
        color: #fff;

        img{
            margin-left: 10px;
        }
    }

    .form-control {
        background-color: #F8F8F8;
        border: 1px solid #928F8F;
        min-height: 70px;
        padding-left: 30px;
        font-weight: 400;
        font-size: 18px;
    }
}

.aviso-acesso {
    background-color: #DFF6E8;
    padding: 40px;

    h6 {
        font-weight: 400;
        font-size: 24px;
        line-height: 110.00000000000001%;
        margin-bottom: 20px;
    }
    p{
        font-weight: 300;
        font-size: 18px;
        line-height: 110.00000000000001%;
        color: #616161;
    }
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #30AA5D !important;
    color: #fff !important;

    img{
        filter: invert(0) sepia(0) saturate(0) hue-rotate(663deg) brightness(633%) contrast(40);
    }
}

@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {
    #resultado {
        h5 {
            margin: 30px 0px 30px 0px;
        }
        .order-mob{
            order: 2;
            margin-top: 30px;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #resultado {
        h5 {
            margin: 30px 0px 30px 0px;
        }
        .order-mob{
            order: 2;
            margin-top: 30px;
        }
    }
}

